<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.keymap">
    <module_version install_time="1729060370093" last="true" origin="installer" specification_version="1.50">
        <file crc="2363851279" name="config/Modules/org-netbeans-modules-options-keymap.xml"/>
        <file crc="792852644" name="modules/org-netbeans-modules-options-keymap.jar"/>
    </module_version>
</module>
